Cannot install on Zorin 8 x64

Post here those questions, bug reports and suggestions for SoftMaker Office 2012 for Linux that do not fit in any of the application-specific subforums.

Moderator: SoftMaker Team

Post Reply
User avatar
XL-Dennis
Posts: 176
Joined: Fri Jan 25, 2013 2:02 am

Cannot install on Zorin 8 x64

Post by XL-Dennis » Mon Jul 28, 2014 10:57 pm

Hi,

When trying to install the suite on Zoring 8 x64 I get an error saying that ia32-libs is missing. When trying to install it I get another message that say dependency some files.

Please help me out as I'm lost!
------------------------------------------------
Kind regards,
Dennis

sven-l
SoftMaker Team
SoftMaker Team
Posts: 7370
Joined: Wed Apr 09, 2008 8:26 am
Location: Nuremberg
Contact:

Re: Cannot install on Zorin 8 x64

Post by sven-l » Tue Jul 29, 2014 9:42 am

Please use the 32bit installation file to install SoftMaker Office in 64bit Linux with multiarch like described here:
http://www.softmaker.com/english/tipslinux_en.htm
Sven Leßmann
SoftMaker Software GmbH

User avatar
XL-Dennis
Posts: 176
Joined: Fri Jan 25, 2013 2:02 am

Re: Cannot install on Zorin 8 x64

Post by XL-Dennis » Tue Jul 29, 2014 1:27 pm

Thanks Sven :D

It resolved the issue!
------------------------------------------------
Kind regards,
Dennis

User avatar
Mark Davies
Posts: 202
Joined: Mon Apr 04, 2005 1:02 am
Location: Auckland , New Zealand

Re: Cannot install on Zorin 8 x64

Post by Mark Davies » Thu Nov 20, 2014 6:31 pm

I keep having this issue, as when I go to the update page it does not make this distinction. Then, I think that this oddity of using 32bit for my Mint 17 system is no longer the case and download the 64bit one. Could you rewrite the update page to include this distinction. As it stands it is very counterintuitive.
Mark Davies

Post Reply

Return to “SoftMaker Office 2012 for Linux (General)”